@charset "utf-8";


* { 
	margin: 0;
	padding: 0;
}


body {
	margin: 0;
	font-size: 96%;
	color: #333;
	text-align: center;
	background-color: #fafffa;
}


#main {
	float: right;
	width: 650px;
	margin: 0px 0px 20px;
}

#main h1 {
	padding: 0px;
	margin: 0px;
	color: #0b7a8e;
}

#main h2 {
	clear: both;
	padding: 3px 0px 3px 5px;
	margin: 2em 0px 1em;
	border-left: 10px solid #89ab56; /* #abcd78; */
	font-size: 120%;
	background-color: #f6f6f6;
}

#main h3 {
	background-image:url(images/h2back_80.png); /* url(images/h2back.png) */
	background-position:left top;
	background-repeat:no-repeat;
	border-bottom:1px solid #999999;
	border-top:1px solid #999999;
	clear:left;
	color:#333333;
	font-size:16px;
	margin:10px 0 1.5em;
	padding:12px 0 0px 30px;
	height: 27px;
}

#main ul , #main ol {
	margin:1em 20px 2em 40px;
	padding-left:25px;
}

#main dl {
	margin:1em 0 1em 30px;
	padding: 0 0 10px;
}

#main dt {
	float: left;
	clear: left;
	margin: 0px 20px 5px 0;
	/* font-weight: 700; */
}

#main dd {
	padding: 0px 0px 0px 10px;
	margin:  0px;
}

#main dd.link {
	margin: 0 0 0 100px;
	border-left: 1px solid #cccccc;
}


ul.menu_f02 {
	height: 35px;
	margin: 0px;
	border-bottom: 5px solid #cccccc;
	background-color: #333333;
}

ul.menu_f02 li {
	float: left;
	border-right: 1px solid #9aa7b6; 
	display: block;
}

ul.menu_f02 li a {
	height: 25px;
	width: 179.1px;
	padding: 10px 0px 0px;
	border-bottom: 5px solid #aaaaaa;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #666666;
}

ul.menu_f02 li a:hover , ul.menu_f02 li a.nowthis {
	padding: 10px 0px 0px;
	border-bottom: 5px solid #668877; /* #88aa99; */
	color: #ffffff;
	background-color: #89ab56; /* #abcd78; */
}


ul.menu_f03 {
	margin: 0px 0px 25px 0px;
	background-color: #ffffff;
}

ul.menu_f03 li {
	border-top: 1px solid #abcd89;
	border-bottom: 1px solid #abcd89;
	border-left: 1px solid #abcd89;
	border-right: 1px solid #abcd89;
	display: block;
}

ul.menu_f03 li a {
	height: 25px;
	width: 296px;
	padding: 5px 0px 0px;
	border-left:   1px solid #abcd89;
	border-right:  1px solid #abcd89;
	border--top:   1px solid #abcd89;
	border-bottom: 1px solid #abcd89;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: left;
	display: block;
	background-color: #ffffff;
}

ul.menu_f03 li a:hover, ul.menu li a.nowthis {
	color: #ffffff;
	background-color: #89ab56!important;
}


#menuL {
	font-size: 92%;
}


#contents li, dl, dd {
	line-height: 160%;
}

p {
	margin: 0px 0em 1.5em 3px;
}

ul,ol,dl {
	margin: 0em 1em 1em 2em;
}


.contentswrap {
	margin: 0px;
}


#page {
	width: 1000px;
	margin: 0px auto;
	text-align: left;
	background-color: #ffffff;
}

#page_sub {
        width: 240;
        float: right;
	margin: 0px 130px;
	text-align: left;
}


#header {
	height: 75px;
	margin: 0px;
	border-top: 1px solid #ffffff;
	color: #ffffff;
}


#sitename {
	margin: 30px 0px 0px;
	font-size: 24px;
	font-weight: bold;
	color: #666666;
}


#contents {
	padding: 30px 0px 20px;
	margin: 0px;
}


#menu {
	border-right: 1px solid #cccccc;
	border-left:  1px solid #cccccc;
}

#menuL {
	float: left;
	width: 300px;
	margin: 0px 0px 20px;
	background-color: #f6f6f6;
}

#menuLwhite_bg {
	float: left;
	width: 300px;
	margin: 0px 0px 0px;
	background-color: #ffffff;
}

#menuL p {
	margin-right: 1em;
	margin-left: 1em;
}


#underNavi {
	clear: both;
	margin: 0px;
	border-top: 1px solid #999999;
	text-align: center;
}


#newsbox {
	border: 1px solid #999999;
	height: 150px;
	overflow: auto;
	margin: 0px 0px 10px;
	background-image: url(images/newsbox_back.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#newsbox_long {
	border: 1px solid #999999;
	height: 500px;
	overflow: auto;
	margin: 0px 0px 10px;
	background-image: url(img/backS001.png);
	background-repeat: repeat-x;
	background-position: left top;
}


#footer {
	padding: 10px 0px;
	border-top: 5px solid #cccccc;
	color: #ffffff;
	text-align: center;
	background-color: #89ab56;
}


.title {
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 20px;
	border-left: 30px solid #89ab56;  
}

.subh {
	padding: 5px 0px 0px 3px;
	margin: 0px;
	border-top: 1px dashed #999999;
	font-weight: bold;
	color: #4A8854;
}


.notice {
	clear: both;
	padding: 3px 0px 3px 5px;
	margin: 0em 0px 1em;
	border-left: 10px solid #cc0000;
	color: #cc0000;
	font-size: 125%;
	font-weight: bold;
	background-color: #ffefef;
}


.label {
	padding: 7px 5px 5px 10px;
	margin: 0px 0px 10px;
	border-left:  12px solid #89ab56; 
	border-right:  1px solid #668877; 
	border-top:    1px solid #668877; 
	border-bottom: 1px solid #668877; 
	font-weight: bold;
	color: #333333;
	background-color: #ffffff;
}

.label_short {
	height: 25px;
        float: right;
	margin: 25px 0px 15px; 
	padding: 6px 0px 0px 0px;
	border-left: 1px solid #ffff00;
	border-bottom: 5px solid #aaaaaa;
	font-weight: bold;
	color: #ffff00;
	text-decoration: none;
	background-color: #666666;
}

.label_short a:hover, .label_short a.nowthis {
	height: 25px;
	padding: 6px 0px 0px 0px;
	text-decoration: none;
	border-bottom: 5px solid #668877;!mportant; 
	background-color: #89ab56; 
}

.photo {
	margin: 0px 0px 20px;
}


.subinfo .label {
	padding: 5px 0px 5px 10px;
	color: #ffffff;
	font-weight: bold;
	margin: -3px;
	height: 20px;
	width: 94%;
}

.subinfo ul {
	margin: 0px;
	padding: 10px 0px 5px 0px;
}

.subinfo li {
	padding: 0px;
	width: 100%;
	margin: 0px 0px 0px;
	font-size: 85%;
	color: #666666;
	background-color: #ffffff;
	list-style-type: none;
	border-top:    1px solid #0b78ab;
	border-bottom: 1px solid #0b78ab;
	border-left:   1px solid #0b788e;
	border-right:  1px solid #0b78ab;
}

.subinfo a {
	text-decoration: none;
	color: #0b78ab;
}

.subinfo li a {
	padding: 3px 10px;
	border-left:   7px solid #0b78ab;
	border-right:  1px solid #0b78ab;
	text-decoration: none;
	color: #0b78ab;
	background-color: #ffffff;
	display: block;
}

.subinfo li a:hover {
	border-left: 7px solid #668877;
	background-color: #89ab56;
}

